﻿@model  PROJETMODELE.Models.VML.TP.InventaireVM
@{
    Layout = null;
    System.Globalization.NumberFormatInfo separateur = new System.Globalization.CultureInfo("fr-FR", false).NumberFormat;
    separateur.NumberGroupSeparator = " ";
    PROJETMODELE.Tools.Services service = new PROJETMODELE.Tools.Services();
    PROJETMODELE.Tools.Convertisseur convertir = new PROJETMODELE.Tools.Convertisseur();
}

<div style="font-size: 0.7em">
    <link rel="stylesheet" href="/Content/css/Impression1.css" type="text/css" media="print" />
    @Html.Partial("_EntetePDF")
    <table>
        <tr align="right">
            <td style="font-size:0.6em"><b>Date d'impression : @DateTime.Now</b> </td>
        </tr>
    </table>
    <table>
        <tr>
            <td >         
                <h5 align="center">Inventaire N&deg; :  @Model.NUM_DOC</h5>              
            </td>
        </tr>
    </table>
    <table style="width: 50%; border-collapse: collapse;" class="encadrer_tout">
        <tr>
            <td width="15%"><b>Date</b></td>
            <td>: @Model.Date_Creation.ToString("dd/MM/yyyy HH:mm:ss")</td>
        </tr>
        <tr>
            <td width="15%"><b>Enregistrer Par</b></td>
            <td>: @Model.Utilisateur</td>
        </tr>
        
    </table>
    <table border="1" style="width: 100%; border-collapse: collapse;" class="encadrer_tout">
        <tr style="font-weight: bold;">
            <th align="center">Famille</th>
            <th align="center">Produit</th>
            <th align="center">Qté Casier Théorique</th>
            <th align="center">Qté Bouteille Théorique</th>
            <th align="center">Qté Casier Réel</th>            
            <th align="center">Qté Bouteille Réel</th>
        </tr>
        @{                     
            foreach (var produit in Model.Liste_Produit)
            {
            <tr>
                <td align="left" width="13%">@produit.Famille</td>
                <td align="left" width="35%">@produit.Produit</td>
                <td align="center" width="13%">@service.SeparateurMillier(produit.Qte_Casier_Theorique)</td>
                <td align="center" width="13%">@service.SeparateurMillier(produit.Qte_Bouteille_Theorique)</td>
                <td align="center" width="13%"></td>
                <td align="center" width="13%"></td>
            </tr>                             
            }
        }
        
    </table>
    <br />
    
   



    <table>
        <tr>
            
            <td align="right">Le(La) Responsable</td>
        </tr>
    </table>
</div>
<style media="print">

</style>
